请推荐一个SQL Server2000的2类驱动

03-08-26 lunxian
开发一个EJB的项目,使用JBoss3.2.1_Tomcat4.1.24,数据库端需要支持SQL Server2000和Oracle9,帮我推荐一下它们使用哪些数据库驱动吧?

Oracle的就用classes12.zip,但SQL Server2000用什么呀?听说用M$公布的JDBC Driver会有问题?我们这里也出了一些稀奇古怪的问题,不知道怎么解决?

最好和哪个版本的J2SDK搭配?

SunOne
2003-08-26 12:48
sourceforge上有个jdts

lunxian
2003-08-26 18:03
JDTS,支持哪个版本的J2SE?

还有有使用JBoss3.2.1_Tomcat4.1.24的经验吗?搭配哪个J2SE比较好?

猜你喜欢